h4.section-label {
    margin-left: 10px;
    margin-top: 10px;
}

label.result-item-label {
    margin-left: 15px;
    font-size: 16px;
    margin-bottom: 0px;
    cursor: pointer;
}

label.result-item-label:hover {
    text-decoration: underline;
}

.section-container {
    margin-bottom: 10px;
}
